/* ------------ Main Menu Bar ------------ */
#mainmenu .menuitem {
	display:inline;
	position: relative;
	height: 23px;
	margin: 0px;
	padding: 9px 10px 12px 16px;
	padding: 9px 6px 12px 12px;
}
#mainmenu .menuitem>a {
	color: #ddd;
	font-weight: bold;
	font-size: 0.95em;
}
#mainmenu a:hover, #mainmenu .menuitem:hover, #mainmenu .menuitem:hover a {
	background-color: #eee;
	color:#000; 
	text-decoration: none;
}
#mainmenu img {
	vertical-align: middle;
}


/* ------------ To display and hide big pop up menus ------------ */

#mainmenu .menuitem:hover { z-index: 9999;}
#mainmenu .menuitem:hover #navabout { display: block;}
#mainmenu .menuitem:hover #navakademik { display: block; }
#mainmenu .menuitem:hover #navbiro { display: block; }
#mainmenu .menuitem:hover #navfasilitas { display: block; }


/* ----------------- Big pop up menus -------------- */
/* common layout for h1 and link at each pop up menu */
/* ------------------------------------------------- */

.popmenu {
	font-family: Verdana, Tahoma, arial, helvetica;
	position: absolute;
	left: 0px;
	top: 34px;
	display: none;
	margin: 0px;
	padding: 25px;
	line-height: 160%;
	background-color: #eee;
	z-index: 9999;
	color: #000;
	/* filter:alpha(opacity=96);  for IE */
	opacity:0.96;             /* CSS3 standard */
}
#mainmenu .popmenu h1 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 18px 0px 0px 0px;
	color: #532871;
}
#mainmenu .popmenu h1.top {
	margin: 0px;
}
#mainmenu .popmenu h1 a {
	font-weight: bold;
	padding: 0px;
	color: #532871;
}
#mainmenu .popmenu a {
	color: #000;
	text-decoration: none;
	display: block;
	text-align: left;
	padding: 0px 10px;
	font-weight: normal;
}
#mainmenu .popmenu a:hover {
	text-decoration: none;
	background-color: #213051;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
}

.submenuitem {
	padding: 0px 10px;
}

/* ------------------------ */
/*  menu: about             */
/* ------------------------ */
#navabout {
	width: 400px;
}
#navabout #left {
	float: left;
	width: 45%;
	margin-right: 25px;
}
#navabout #right {
	float: left;
	border-left: solid 1px #444;
	padding-left: 25px;
}

/* ------------------------ */
/* menu: akademik           */
/* ------------------------ */
#navakademik {
	width: 480px;
}
#navakademik #left {
	float: left;
	width: 40%;
	padding-right: 25px;
	border-right: solid 1px #444;
}
#navakademik #right {
	float: left;
	margin-left: 25px;
}

/* ------------------------ */
/* menu: biro & pusat       */
/* ------------------------ */
#navbiro {
	width: 150px;
}

/* ------------------------ */
/* menu: fasilitas          */
/* ------------------------ */
#navfasilitas {
	width: 400px;
}
#navfasilitas #left {
	float: left;
	width: 46%;
	margin-right: 25px;
}
#navfasilitas #right {
	float: left;
	border-left: solid 1px #444;
	padding-left: 25px;
}
